/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


div.wpcf7-response-output, div.wpcf7-validation-errors { display: none !important; }
span.wpcf7-not-valid-tip { display: none; }
input[aria-invalid="true"], select[aria-invalid="true"] { border-color: red; background-color: rgba(153,0,0,0.3); }
.container {
	max-width: 100%;
}

.carousel {
	height: 500px;
	margin-bottom: 60px;
}
.carousel-inner > .item {
	height: 500px;
}
.carousel-inner > .item > img {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
	cursor: pointer;
}

/* HANDLING CAROUSEL RESPONSIVE */
@media (min-width: 321px) and (max-width: 768px) {
	.carousel {
		height: 200px;
		margin-bottom: 20px;
	}
	.carousel-inner > .item {
		height: 200px;
	}
}

@media (max-width: 320px) {
	.carousel {
		height: 180px;
		margin-bottom: 20px;
	}
	.carousel-inner > .item {
		height: 180px;
	}
}


/* MODAL CSS DEFINITION
--------------------------------------------*/
#dynamic-modal01 {}
#modal-img01 {
	border: #fff solid;
	border-width: 10px;
	border-radius: 20px;
}
.tw-modal {
	z-index: 99999;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.8);
}
.tw-modal-content {
	margin: auto;
	position: relative;
	padding: 0;
	outline: 0;
}
.tw-modal-content img {
	max-width: 80vw;
	max-height: 85vh;
	margin: 7.5vh auto;
	display: block;
}
.animate-opacity {
	animation: opac 0.5s;
}@keyframes opac{from{opacity: 0} to{opacity: 1}}

		
/*
-------------
*/


#wpcf7-f19860-p19799-o1 input[type=email] {
       background-color: #ecf0f0!important; 
       color: #727272!important; 
       font-family: lato!important; 
       font-size: 17px!important; 
       padding-bottom: 10px!important; 
       padding-top: 10px!important; 
    } 

#wpcf7-f19860-p19799-o1 input[type=submit] {
       background-color: #c7000e; 
       border-radius: 25px; 
       color: rgba(255,255,255,1); 
       l
       margin-top: 36px!important; 
       padding-bottom: 13px; 
       padding-left: 70px; 
       padding-right: 70px; 
       padding-top: 13px; 
       position: relative; 
       right: 0px!important; 
       text-align: center; 
    } 

#wpcf7-f19860-p19799-o1 input[type=submit]:hover {
       background-color: #a0ce4e; 
    } 

#wpcf7-f19860-p19799-o1 input[type=tel] {
       background-color: #ecf0f0; 
       color: #727272!important; 
       font-family: lato; 
       font-size: 17px; 
       padding-bottom: 10px!important; 
       padding-top: 10px!important; 
    } 

#wpcf7-f19860-p19799-o1 input[type=text] {
       background-color: #ecf0f0; 
       color: #727272!important; 
       font-family: lato; 
       font-size: 17px; 
       margin-bottom: 0px!important; 
       padding-bottom: 10px!important; 
       padding-top: 10px!important; 
    } 

#wpcf7-f19860-p19799-o1 p {
       margin-bottom: -5px!important; 
       
    } 
*/
#wpcf7-f19860-p19799-o1 input[type=submit] {
       margin-top: 50px!important; 
    } 

#wpcf7-f19860-p19799-o1 p {
       margin-bottom: 7px!important; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV.container > DIV.row > DIV > A.btn.btn-default.btn-block {
       background-color: #c7000e; 
       border-radius: 25px!important; 
       border-width: 0px; 
       bottom: 24px; 
       color: rgba(255,255,255,1); 
       font-family: lato; 
       font-size: 14px; 
       padding-bottom: 10px; 
       padding-left: 40px; 
       padding-right: 40px; 
       padding-top: 10px; 
       position: relative; 
       text-transform: uppercase; 
       top: auto!important; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV.container > DIV.row > DIV > A.btn.btn-default.btn-block:hover {
       background-color: #a0ce4e; 
       border-width: 0px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV > BUTTON {
       background-color: #c7000e!important; 
       color: rgba(255,255,255,1); 
       font-size: 14px!important; 
       margin-top: 32px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV > BUTTON:hover {
       background-color: #a0ce4e!important; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth > DIV.fusion-row > DIV.fusion-one-half.fusion-layout-column.fusion-spacing-yes > DIV.fusion-column-wrapper > DIV#wpcf7-f19860-p19799-o1 > FORM.wpcf7-form > P > SPAN.wpcf7-form-control-wrap.menu-884 > DIV.wpcf7-select-parent > SELECT {
       background-color: #ecf0f0; 
       font-family: lato; 
       font-size: 17px; 
       text-align: left!important; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.responsive-tabs-wrapper > DIV.responsive-tabs.responsive-tabs--enabled > DIV#tablist1-panel1 > P > IMG.alignnone.size-full.wp-image-20032 {
       margin-bottom: 3px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.responsive-tabs-wrapper {
       margin-left: -20px; 
       margin-right: -20px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.tw-filter-desktop > H3 > A {
       position: absolute; 
       right: 77px; 
       top: 268px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.tw-filter-desktop > P > A {
       top: 149px!important; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#et_builder_outer_content > DIV.et_builder_inner_content.et_pb_gutters3 > DIV.et_pb_section.et_pb_section_1.et_section_regular.et_section_transparent > DIV.et_pb_row.et_pb_row_1 > DIV.et_pb_column.et_pb_column_4_4.et_pb_column_1 > DIV.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_0 > H1 {
       color: #333333; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#et_builder_outer_content > DIV.et_builder_inner_content.et_pb_gutters3 > DIV.et_pb_section.et_pb_section_1.et_section_regular.et_section_transparent > DIV.et_pb_row.et_pb_row_1 > DIV.et_pb_column.et_pb_column_4_4.et_pb_column_1 > DIV.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_0 > H3 {
       color: #333333; 
       line-height: 24px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#et_builder_outer_content > DIV.et_builder_inner_content.et_pb_gutters3 > DIV.et_pb_section.et_pb_section_1.et_section_regular.et_section_transparent > DIV.et_pb_row.et_pb_row_2 > DIV.et_pb_column.et_pb_column_4_4.et_pb_column_2 > DIV.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_text_1 > DIV#wpcf7-f19860-p19799-o1 > FORM.wpcf7-form.invalid > DIV.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors.fusion-alert {
       margin-top: 18px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container > DIV > DIV.img-container {
       height: 228px!important; 
       max-height: 224px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container > DIV > P > A {
       margin-top: 0px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container > DIV > P {
       margin-bottom: 40px; 
       margin-top: 9px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container > DIV {
       padding-left: 0px; 
       padding-right: 0px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container {
       padding-left: 0px; 
       padding-right: 0px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.tw-content-controller > DIV.tw-control-btn {
       background-color: #a0ce4e; 
       color: #ffffff; 
       font-size: 16px; 
       margin-bottom: 50px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > H2 {
       margin-bottom: 34px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > H3.p1 {
       font-size: 18px; 
       margin-bottom: 47px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > NAV#sidenav > UL > LI> UL > LI > LABEL> INPUT {
       position: relative; 
       top: -3px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth > DIV.fusion-row > DIV.fusion-one-half.fusion-layout-column.fusion-spacing-yes > DIV.fusion-column-wrapper > DIV#wpcf7-f19860-p19799-o1 > FORM.wpcf7-form {
    } 


@media screen and (max-width: 768px)  { HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth > DIV.fusion-row > DIV.fusion-one-half.fusion-layout-column.fusion-spacing-yes > DIV.fusion-column-wrapper > DIV#wpcf7-f19860-p19799-o1 > FORM.wpcf7-form {   padding-left: 20vw!important; }  }  
@media screen and (max-width: 768px)  { HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth > DIV.fusion-row > DIV.fusion-one-half.fusion-layout-column.fusion-spacing-yes > DIV.fusion-column-wrapper > DIV#wpcf7-f19860-p19799-o1 > FORM.wpcf7-form {   padding-right: 20vw!important; }  }  
/*-------*/

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container > DIV > DIV.img-container {
       height: 228px!important; 
       max-height: 224px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container > DIV {
       padding-left: 0px; 
       padding-right: 0px; 
    } 

HTML > BODY > DIV#wrapper > DIV#main > DIV.fusion-row > DIV#content > DIV > DIV > DIV#tw_content > DIV.container {
       padding-left: 0px; 
       padding-right: 0px; 
    } 